upgrade_integral_to_float< T, Check >

## Public Types

typedef T | type

## Detailed Description

### template<class T, class Check = T>
struct rheolef::details::upgrade_integral_to_float< T, Check >

Definition at line 175 of file Float.h.

## Member Typedef Documentation

## type

typedef T type

Definition at line 176 of file Float.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/config/Float.h